YaBB Remote UsersRecentPosts Cross-Site Scripting Vulnerability

Bugtraq ID: 12756
Class: Input Validation Error
CVE: CVE-2005-0785
Remote: Yes
Local: No
Published: Mar 08 2005 12:00AM
Updated: Jul 12 2009 10:56AM
Credit: trueend5 is credited with the discovery of this issue.
Vulnerable: YaBB YaBB 2.0 RC1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus